/*!
 * ress.css ? v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%
}

*, :after, :before {
  background-repeat: no-repeat;
  -webkit-box-sizing: inherit;
  box-sizing: inherit
}

:after, :before {
  text-decoration: inherit;
  vertical-align: inherit
}

* {
  padding: 0;
  margin: 0
}

audio:not([controls]) {
  display: none;
  height: 0
}

hr {
  overflow: visible
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block
}

summary {
  display: list-item
}

small {
  font-size: 80%
}

[hidden], template {
  display: none
}

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}

a:active, a:hover {
  outline-width: 0
}

code, kbd, pre, samp {
  font-family: monospace, monospace
}

b, strong {
  font-weight: bolder
}

dfn {
  font-style: italic
}

mark {
  background-color: #ff0;
  color: #000
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

input {
  border-radius: 0
}

[role=button], [type=button], [type=reset], [type=submit], button {
  cursor: pointer
}

[disabled] {
  cursor: default
}

[type=number] {
  width: auto
}

[type=search] {
  -webkit-appearance: textfield
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

textarea {
  overflow: auto;
  resize: vertical
}

button, input, optgroup, select, textarea {
  font: inherit
}

optgroup {
  font-weight: 700
}

button {
  overflow: visible
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: 0;
  padding: 0
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button:-moz-focusring {
  outline: 1px dotted ButtonText
}

[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button
}

button, select {
  text-transform: none
}

button, input, select, textarea {
  background-color: transparent;
  border-style: none;
  color: inherit
}

select {
  -moz-appearance: none;
  -webkit-appearance: none
}

select::-ms-expand {
  display: none
}

select::-ms-value {
  color: currentColor
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

img {
  border-style: none
}

progress {
  vertical-align: baseline
}

svg:not(:root) {
  overflow: hidden
}

audio, canvas, progress, video {
  display: inline-block
}

@media screen {
  [hidden~=screen] {
    display: inherit
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important
  }
}

[aria-busy=true] {
  cursor: progress
}

[aria-controls] {
  cursor: pointer
}

[aria-disabled] {
  cursor: default
}

::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none
}

body {
  font-size: 62.5%;
  font-weight: 500;
  overflow-x: hidden;
  margin: 0;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif
}

@media screen and (max-width: 1040px) {
  body {
    overflow-x: auto
  }
}

@media screen and (max-width: 769px) {
  body {
    width: 100%;
    overflow-x: hidden
  }
}

img {
  max-width: 840px
}

a:hover {
  opacity: 0.6
}

body {
  background-image: url("../images/recruit/bg_main.jpg");
  background-size: 100% auto;
  background-repeat: repeat
}

.Title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: -120px !important
}

@media screen and (max-width: 769px) {
  .Title {
    display: block;
    margin-top: -40px !important
  }
}

.Title__icon {
  width: 35%
}

@media screen and (max-width: 769px) {
  .Title__icon {
    width: 100%
  }
}

.Title__box {
  width: 65%
}

@media screen and (max-width: 769px) {
  .Title__box {
    width: 100%
  }
}

.Title__box h2 {
  font-size: 3.1em
}

@media screen and (max-width: 769px) {
  .Title__box h2 {
    font-size: 2.0em
  }
}

.Inner {
  padding: 100px 0
}

@media screen and (max-width: 769px) {
  .Inner {
    padding: 80px 20px
  }
}

.Fv {
  position: relative
}

.Fv__img {
  width: 100%;
  height: auto;
  max-width: 100%
}

.Fv__text {
  position: absolute;
  top: 18%;
  left: 0;
  width: 100%;
  text-align: right
}

@media screen and (max-width: 769px) {
  .Fv__text {
    top: auto;
    bottom: 190px;
    text-align: center
  }
}

@media screen and (max-width: 340px) {
  .Fv__text {
    bottom: 170px
  }
}

.Fv__text__img {
  position: absolute;
  top: 18%;
  right: 23%;
  width: 31%
}

@media screen and (max-width: 769px) {
  .Fv__text__img {
    width: 80%;
    margin: 0 auto;
    right: auto;
    top: auto;
    position: relative
  }
}

.Fv__logo {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: -4%;
  left: 0
}

@media screen and (max-width: 769px) {
  .Fv__logo {
    bottom: 40px
  }
}

.Fv__logo__img {
  width: 18%
}

@media screen and (max-width: 769px) {
  .Fv__logo__img {
    width: 50%;
    max-width: 250px
  }
}

.Btn {
  text-align: center
}

.Btn__link {
  width: 330px;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
  font-size: 2.5em;
  background-color: #86b33e;
  -webkit-box-shadow: 0 5px 0 #718D3E;
  box-shadow: 0 5px 0 #718D3E;
  border-radius: 30px;
  margin: 0 auto;
  text-decoration: none
}

@media screen and (max-width: 769px) {
  .Btn__link {
    width: 80%;
    height: 60px;
    font-size: 1.9em;
    border-radius: 20px
  }
}

.Concept {
  background-image: url("../images/recruit/bg_concept.png");
  background-size: 100% 100%
}

@media screen and (max-width: 769px) {
  .Concept {
    background-size: 100%;
    margin-top: -60px;
    background-image: url("../images/recruit/bg_concept_sp.png")
  }
}

.Concept__inner {
  width: 840px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Concept__inner {
    width: 100%
  }
}

.Concept__title {
  margin-bottom: 25px
}

.Concept__title__icon__img {
  width: 250px
}

@media screen and (max-width: 769px) {
  .Concept__title__icon__img {
    width: 190px
  }
}

.Concept__title__text {
  color: white
}

.Concept__text {
  color: white;
  font-size: 1.9em;
  text-align: center
}

@media screen and (max-width: 769px) {
  .Concept__text {
    text-align: left
  }
}

@media screen and (max-width: 769px) {
  .Concept__message__img {
    width: 100%
  }
}

.Flow__inner {
  width: 1100px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Flow__inner {
    width: 100%
  }
}

.Flow__title {
  width: 840px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Flow__title {
    width: 100%;
    margin-bottom: 20px
  }
}

@media screen and (max-width: 769px) {
  .Flow__title__icon {
    text-align: right
  }
}

.Flow__title__icon__img {
  width: 300px
}

@media screen and (max-width: 769px) {
  .Flow__title__icon__img {
    width: 190px
  }
}

@media screen and (max-width: 769px) {
  .Flow__title__box {
    text-align: center
  }
}

.Flow__box {
  margin-bottom: 40px
}

.Flow__box__list {
  list-style: none
}

.Flow__box__list .FlowBox {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start
}

@media screen and (max-width: 769px) {
  .Flow__box__list .FlowBox {
    display: block;
    width: 80%
  }
}

.Flow__box__list .FlowBox:nth-child(even) {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

@media screen and (max-width: 769px) {
  .Flow__box__list .FlowBox:nth-child(even) {
    margin: 0 0 40px auto
  }
}

.Flow__box__list .FlowBox__view {
  width: 12%
}

@media screen and (max-width: 769px) {
  .Flow__box__list .FlowBox__view {
    width: 100%
  }
}

.Flow__box__list .FlowBox__view__img {
  width: 135px
}

@media screen and (max-width: 769px) {
  .Flow__box__list .FlowBox__view__img {
    width: 110px
  }
}

.Flow__box__list .FlowBox__text {
  margin-left: 20px;
  width: 40%
}

@media screen and (max-width: 769px) {
  .Flow__box__list .FlowBox__text {
    width: 100%;
    margin-left: 0
  }
}

.Flow__box__list .FlowBox__text__title {
  color: #ea609e;
  font-size: 3.1em;
  font-weight: bold;
  margin-bottom: 10px
}

@media screen and (max-width: 769px) {
  .Flow__box__list .FlowBox__text__title {
    font-size: 2.0em
  }
}

.Flow__box__list .FlowBox__text__title span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #fff100));
  background: -webkit-linear-gradient(transparent 60%, #fff100 60%);
  background: -o-linear-gradient(transparent 60%, #fff100 60%);
  background: linear-gradient(transparent 60%, #fff100 60%)
}

.Flow__box__list .FlowBox__text__text {
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .Flow__box__list .FlowBox__text__text {
    font-size: 1.6em
  }
}

.Footer {
  background-image: url("../images/recruit/bg_concept.png");
  background-size: 100% auto;
  padding: 50px 0
}

@media screen and (max-width: 769px) {
  .Footer {
    background-size: cover;
    padding: 40px 20px;
    background-image: url("../images/recruit/bg_concept_sp.png")
  }
}

.Footer__box {
  width: 1100px;
  margin: 0 auto 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

@media screen and (max-width: 769px) {
  .Footer__box {
    width: 100%;
    display: block
  }
}

.Footer__box__logo {
  width: 26.5%
}

@media screen and (max-width: 769px) {
  .Footer__box__logo {
    width: 36%;
    margin: 0 auto 20px
  }
}

.Footer__box__logo__img {
  width: 100%
}

.Footer__box__text {
  width: 70%
}

@media screen and (max-width: 769px) {
  .Footer__box__text {
    width: 100%
  }
}

.Footer__box__text__title {
  font-size: 2.7em;
  color: white;
  margin-bottom: 20px
}

@media screen and (max-width: 769px) {
  .Footer__box__text__title {
    font-size: 2.0em
  }
}

.Footer__box__text__text {
  font-size: 1.9em;
  color: white
}

@media screen and (max-width: 769px) {
  .Footer__box__text__text {
    font-size: 1.6em
  }
}

.Footer__box__text__text__mail {
  text-decoration: none;
  color: white
}

.Footer__copyright {
  text-align: center;
  color: white;
  font-size: 1.6em
}

@media screen and (max-width: 769px) {
  .Footer__copyright {
    font-size: 1.2em
  }
}

.Menu {
  background-image: url("../images/recruit/bg_concept.png");
  background-size: auto 100%
}

.Menu__title {
  width: 840px;
  margin: 0 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse
}

@media screen and (max-width: 769px) {
  .Menu__title {
    margin-bottom: 20px;
    width: 100%
  }
}

@media screen and (max-width: 769px) {
  .Menu__title__icon {
    text-align: right
  }
}

.Menu__title__icon__img {
  width: 350px
}

@media screen and (max-width: 769px) {
  .Menu__title__icon__img {
    width: 190px
  }
}

.Menu__title__text {
  margin-top: 20px;
  color: white
}

.Menu__slick {
  position: relative
}

.Menu__slick__list .MenuSlick {
  border-radius: 10px;
  -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 20px
}

.Menu__slick__list .MenuSlick__img {
  height: 500px;
  background-color: #9FA0A0;
  border-radius: 10px;
  -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2)
}

@media screen and (max-width: 769px) {
  .Menu__slick__list .MenuSlick__img {
    height: 250px
  }
}

.Menu__slick__arrow {
  position: absolute;
  top: 50%;
  width: 100%
}

.Menu__slick__arrow__right {
  position: absolute;
  right: calc( 50% - 390px);
  display: inline-block;
  z-index: 2
}

.Menu__slick__arrow__right__img {
  width: 75px
}

.Menu__slick__arrow__left {
  position: absolute;
  left: calc( 50% - 390px);
  display: inline-block;
  z-index: 2
}

.Menu__slick__arrow__left__img {
  width: 75px
}

.Merit__inner {
  width: 840px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Merit__inner {
    width: 100%
  }
}

.Merit__title__icon__img {
  width: 270px
}

@media screen and (max-width: 769px) {
  .Merit__title__icon__img {
    width: 190px
  }
}

.Merit__title__sub {
  font-size: 1.9em;
  margin-top: 20px
}

@media screen and (max-width: 769px) {
  .Merit__title__sub {
    font-size: 1.6em
  }
}

.Merit__box__list {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.Merit__box__list .MeritBox {
  width: 50%
}

@media screen and (max-width: 769px) {
  .Merit__box__list .MeritBox {
    width: 100%
  }
}

.Merit__box__list .MeritBox__view {
  width: 100%
}

.Merit__box__list .MeritBox__view__img {
  width: 100%
}

.Merit__box__list .MeritBox__text {
  padding: 0 20px 20px
}

@media screen and (max-width: 769px) {
  .Merit__box__list .MeritBox__text {
    padding: 0 0 20px
  }
}

.Merit__box__list .MeritBox__text__title {
  font-size: 2.5em;
  white-space: nowrap;
  margin-bottom: 10px
}

@media screen and (max-width: 769px) {
  .Merit__box__list .MeritBox__text__title {
    font-size: 2.0em;
    white-space: normal;
    text-align: center
  }
}

.Merit__box__list .MeritBox__text__text {
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .Merit__box__list .MeritBox__text__text {
    font-size: 1.6em
  }
}

.Nav {
  width: 1100px;
  padding: 70px 0;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Nav {
    display: none
  }
}

.Nav__list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  list-style: none
}

.Nav__list__li {
  border-right: 1px solid #595757
}

.Nav__list__li:last-child {
  border-right: none
}

.Nav__list__li .NavBox {
  padding: 0 15px
}

.Nav__list__li .NavBox__img {
  height: 46px
}

.Question {
  background-image: url("../images/recruit/bg_concept.png");
  background-size: 100% 100%
}

@media screen and (max-width: 769px) {
  .Question {
    background-size: auto 100%
  }
}

.Question__inner {
  width: 1100px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Question__inner {
    width: 100%
  }
}

.Question__title {
  width: 840px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Question__title {
    width: 100%;
    margin-bottom: 20px
  }
}

.Question__title__icon__img {
  width: 275px
}

@media screen and (max-width: 769px) {
  .Question__title__icon__img {
    width: 190px
  }
}

.Question__title__text {
  color: white
}

.Question__box__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none
}

.Question__box__list .QuestionBox {
  width: 48%;
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media screen and (max-width: 769px) {
  .Question__box__list .QuestionBox {
    width: 100%
  }
}

.Question__box__list .QuestionBox:nth-child(even) {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}

.Question__box__list .QuestionBox__view {
  width: 18%
}

.Question__box__list .QuestionBox__view__img {
  width: 90px
}

@media screen and (max-width: 769px) {
  .Question__box__list .QuestionBox__view__img {
    width: 100%
  }
}

.Question__box__list .QuestionBox__title {
  margin-left: 2%;
  width: 80%;
  color: #00afec;
  font-size: 3.1em;
  font-weight: bold;
  margin-bottom: 10px
}

@media screen and (max-width: 769px) {
  .Question__box__list .QuestionBox__title {
    font-size: 2.0em
  }
}

.Question__box__list .QuestionBox__title span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #fff100));
  background: -webkit-linear-gradient(transparent 60%, #fff100 60%);
  background: -o-linear-gradient(transparent 60%, #fff100 60%);
  background: linear-gradient(transparent 60%, #fff100 60%)
}

.Question__box__list .QuestionBox__text {
  width: 100%;
  font-size: 1.9em;
  color: white
}

@media screen and (max-width: 769px) {
  .Question__box__list .QuestionBox__text {
    font-size: 1.6em
  }
}

.Recruitment__inner {
  width: 1100px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Recruitment__inner {
    width: 100%
  }
}

.Recruitment__title {
  margin-top: 0 !important;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

@media screen and (max-width: 769px) {
  .Recruitment__title {
    margin-top: -100px !important
  }
}

@media screen and (max-width: 769px) {
  .Recruitment__title__icon {
    text-align: center
  }
}

.Recruitment__title__icon__img {
  width: 390px
}

@media screen and (max-width: 769px) {
  .Recruitment__title__icon__img {
    width: 190px
  }
}

.Recruitment__nav {
  margin-bottom: 50px
}

@media screen and (max-width: 769px) {
  .Recruitment__nav {
    margin-bottom: 0
  }
}

.Recruitment__nav__list {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

@media screen and (max-width: 769px) {
  .Recruitment__nav__list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: normal;
    -ms-flex-align: normal;
    align-items: normal;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
}

.Recruitment__nav__list .RecruitmentNav {
  border-right: 1px solid #595757
}

@media screen and (max-width: 769px) {
  .Recruitment__nav__list .RecruitmentNav {
    margin-bottom: 20px
  }
  .Recruitment__nav__list .RecruitmentNav:nth-child(3n) {
    border-right: none
  }
}

.Recruitment__nav__list .RecruitmentNav:last-child {
  border-right: none
}

.Recruitment__nav__list .RecruitmentNav__link {
  color: #595757;
  text-align: center;
  text-decoration: none;
  padding: 0 10px;
  display: block
}

.Recruitment__nav__list .RecruitmentNav__link__en {
  font-size: 2.5em;
  white-space: nowrap;
  margin-bottom: 5px;
  font-style: italic
}

@media screen and (max-width: 769px) {
  .Recruitment__nav__list .RecruitmentNav__link__en {
    font-size: 1.6em
  }
}

.Recruitment__nav__list .RecruitmentNav__link__name {
  font-size: 1.3em
}

.Recruitment__box__list {
  list-style: none
}

.Recruitment__box__list .RecruitmentBox {
  margin-bottom: 40px
}

.Recruitment__box__list .RecruitmentBox__head {
  background-color: #b28247;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 10px;
  padding: 10px 20px;
  margin-bottom: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

@media screen and (max-width: 769px) {
  .Recruitment__box__list .RecruitmentBox__head {
    display: block
  }
}

.Recruitment__box__list .RecruitmentBox__head__text {
  width: 76.5%;
  color: white
}

@media screen and (max-width: 769px) {
  .Recruitment__box__list .RecruitmentBox__head__text {
    width: 100%
  }
}

.Recruitment__box__list .RecruitmentBox__head__text__title {
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .Recruitment__box__list .RecruitmentBox__head__text__title {
    font-size: 1.6em
  }
}

.Recruitment__box__list .RecruitmentBox__head__text__text {
  font-size: 2.2em;
  text-decoration: underline
}

@media screen and (max-width: 769px) {
  .Recruitment__box__list .RecruitmentBox__head__text__text {
    font-size: 1.8em
  }
}

.Recruitment__box__list .RecruitmentBox__head__link {
  width: 23.5%;
  background-color: #f8b51a;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
  color: white;
  border-radius: 10px;
  height: 55px;
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .Recruitment__box__list .RecruitmentBox__head__link {
    font-size: 1.6em;
    height: 40px;
    width: 70%;
    margin: 20px auto 0
  }
}

.Recruitment__box__list .RecruitmentBox__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

@media screen and (max-width: 769px) {
  .Recruitment__box__list .RecruitmentBox__body {
    display: block
  }
}

.Recruitment__box__list .RecruitmentBox__body__left {
  width: 49%
}

@media screen and (max-width: 769px) {
  .Recruitment__box__list .RecruitmentBox__body__left {
    width: 100%
  }
}

.Recruitment__box__list .RecruitmentBox__body__right {
  width: 49%
}

@media screen and (max-width: 769px) {
  .Recruitment__box__list .RecruitmentBox__body__right {
    width: 100%
  }
}

.Recruitment__box__list .RecruitmentBox__body .RecruitmentBoxBody {
  margin-bottom: 20px
}

.Recruitment__box__list .RecruitmentBox__body .RecruitmentBoxBody__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-bottom: 10px
}

.Recruitment__box__list .RecruitmentBox__body .RecruitmentBoxBody__head:after {
  height: 1px;
  width: auto;
  content: "";
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  border-top: 4px dotted #b28247;
  display: block;
  margin-left: 10px
}

.Recruitment__box__list .RecruitmentBox__body .RecruitmentBoxBody__head__img {
  width: 33px;
  height: 33px;
  margin-right: 10px
}

.Recruitment__box__list .RecruitmentBox__body .RecruitmentBoxBody__head__text {
  color: #b28247;
  font-size: 1.9em
}

.Recruitment__box__list .RecruitmentBox__body .RecruitmentBoxBody__text {
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .Shop__inner {
    padding: 40px 20px
  }
}

.Shop__name {
  margin-bottom: 60px;
  text-align: center
}

@media screen and (max-width: 769px) {
  .Shop__name {
    margin-bottom: 20px
  }
}

.Shop__name__en {
  display: block;
  text-align: center;
  font-size: 2.9em;
  font-style: italic
}

@media screen and (max-width: 769px) {
  .Shop__name__en {
    font-size: 2.0em
  }
}

.Shop__name__text {
  display: block;
  text-align: center;
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .Shop__name__text {
    font-size: 1.6em
  }
}

.Shop__title {
  width: 840px;
  margin: 0 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse
}

@media screen and (max-width: 769px) {
  .Shop__title {
    margin-top: -120px !important;
    margin-bottom: 40px;
    width: 100%
  }
}

@media screen and (max-width: 769px) {
  .Shop__title__icon {
    text-align: right
  }
}

.Shop__title__icon__img {
  width: 243px
}

@media screen and (max-width: 769px) {
  .Shop__title__icon__img {
    width: 190px
  }
}

.Shop__slick {
  position: relative
}

.Shop__slick__list {
  list-style: none
}

.Shop__slick__list .ShopSlick {
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 20px
}

.Shop__slick__list .ShopSlick__img {
  height: 500px;
  border-radius: 10px;
  -webkit-box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 5px 5px rgba(0, 0, 0, 0.2);
  background-color: #9FA0A0
}

@media screen and (max-width: 769px) {
  .Shop__slick__list .ShopSlick__img {
    height: 250px
  }
}

.Shop__slick__arrow {
  position: absolute;
  top: 50%;
  width: 100%
}

.Shop__slick__arrow__right {
  position: absolute;
  right: calc( 50% - 390px);
  display: inline-block;
  z-index: 2
}

@media screen and (max-width: 769px) {
  .Shop__slick__arrow__right {
    right: -15px
  }
}

.Shop__slick__arrow__right__img {
  width: 75px
}

@media screen and (max-width: 769px) {
  .Shop__slick__arrow__right__img {
    width: 30px
  }
}

.Shop__slick__arrow__left {
  position: absolute;
  left: calc( 50% - 390px);
  display: inline-block;
  z-index: 2
}

@media screen and (max-width: 769px) {
  .Shop__slick__arrow__left {
    left: -15px
  }
}

.Shop__slick__arrow__left__img {
  width: 75px
}

@media screen and (max-width: 769px) {
  .Shop__slick__arrow__left__img {
    width: 30px
  }
}

.ShopFv {
  position: relative
}

.ShopFv__img {
  width: 100%;
  height: auto;
  max-width: 100%
}

.ShopFv__text {
  position: absolute;
  top: 18%;
  left: 0;
  width: 100%;
  text-align: right
}

@media screen and (max-width: 769px) {
  .ShopFv__text {
    top: 35%;
    text-align: center
  }
}

.ShopFv__text__img {
  position: absolute;
  top: 18%;
  right: 23%;
  width: 31%
}

@media screen and (max-width: 769px) {
  .ShopFv__text__img {
    width: 80%;
    margin: 0 auto;
    right: auto;
    top: auto;
    position: relative
  }
}

.ShopFv__logo {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: -10%;
  left: 0
}

@media screen and (max-width: 769px) {
  .ShopFv__logo {
    bottom: 80px
  }
}

.ShopFv__logo__img {
  width: 18%
}

@media screen and (max-width: 769px) {
  .ShopFv__logo__img {
    width: 60%
  }
}

.ShopRecruitment {
  background-image: url("../images/recruit/bg_concept.png");
  background-size: 100% 100%
}

@media screen and (max-width: 769px) {
  .ShopRecruitment {
    background-size: 100% 100%;
    background-image: url("../images/recruit/bg_concept_sp.png")
  }
}

.ShopRecruitment__inner {
  width: 1100px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__inner {
    width: 100%
  }
}

.ShopRecruitment__title {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 40px;
  color: white
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__title {
    margin-top: -100px !important
  }
}

.ShopRecruitment__title__box {
  width: 35%;
  margin-left: 5%
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__title__box {
    width: 100%;
    margin-left: 0;
    text-align: center
  }
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__title__icon {
    text-align: center
  }
}

.ShopRecruitment__title__icon__img {
  width: 390px
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__title__icon__img {
    width: 190px
  }
}

.ShopRecruitment__box__list {
  list-style: none
}

.ShopRecruitment__box__list .ShopRecruitmentBox {
  margin-bottom: 40px
}

.ShopRecruitment__box__list .ShopRecruitmentBox__head {
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-radius: 10px;
  padding: 10px 20px;
  margin-bottom: 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__head {
    display: block
  }
}

.ShopRecruitment__box__list .ShopRecruitmentBox__head__text {
  color: #b28247
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__head__text {
    width: 100%
  }
}

.ShopRecruitment__box__list .ShopRecruitmentBox__head__text__title {
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__head__text__title {
    font-size: 1.6em
  }
}

.ShopRecruitment__box__list .ShopRecruitmentBox__head__text__text {
  font-size: 2.2em;
  text-decoration: underline
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__head__text__text {
    font-size: 1.8em
  }
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__body {
    display: block
  }
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body__left {
  width: 49%
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__body__left {
    width: 100%
  }
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body__right {
  width: 49%
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__body__right {
    width: 100%
  }
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body .ShopRecruitmentBoxBody {
  margin-bottom: 20px
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body .ShopRecruitmentBoxBody__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  margin-bottom: 10px
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body .ShopRecruitmentBoxBody__head:after {
  height: 1px;
  width: auto;
  content: "";
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  border-top: 4px dotted #b28247;
  display: block;
  margin-left: 10px
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body .ShopRecruitmentBoxBody__head__img {
  width: 33px;
  height: 33px;
  margin-right: 10px
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body .ShopRecruitmentBoxBody__head__text {
  color: white;
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__body .ShopRecruitmentBoxBody__head__text {
    font-size: 1.6em
  }
}

.ShopRecruitment__box__list .ShopRecruitmentBox__body .ShopRecruitmentBoxBody__text {
  color: white;
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .ShopRecruitment__box__list .ShopRecruitmentBox__body .ShopRecruitmentBoxBody__text {
    font-size: 1.6em
  }
}

.ShopRecruitment .Yell__inner {
  width: 840px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__inner {
    width: 100%;
    margin-bottom: 20px
  }
}

.ShopRecruitment .Yell__title {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__title {
    width: 100%
  }
}

.ShopRecruitment .Yell__title__box {
  width: 60%
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__title__box {
    width: 100%
  }
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__title__icon {
    text-align: right
  }
}

.ShopRecruitment .Yell__title__icon__img {
  width: 340px
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__title__icon__img {
    width: 190px
  }
}

.ShopRecruitment .Yell__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__box {
    display: block
  }
}

.ShopRecruitment .Yell__box__icon {
  width: 44%;
  position: relative
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__box__icon {
    width: 100%;
    text-align: center;
    margin-bottom: 20px
  }
}

.ShopRecruitment .Yell__box__icon__up {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__box__icon__up {
    width: 30px;
    right: 15%
  }
}

.ShopRecruitment .Yell__box__icon__down {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 70px
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__box__icon__down {
    width: 30px;
    left: 15%
  }
}

.ShopRecruitment .Yell__box__icon__img {
  padding: 20px;
  width: 350px;
  height: 350px;
  border-radius: 190px
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__box__icon__img {
    width: 200px;
    height: 200px;
    border-radius: 100px
  }
}

.ShopRecruitment .Yell__box__text {
  width: 50%;
  color: white;
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .ShopRecruitment .Yell__box__text {
    font-size: 1.6em;
    width: 100%
  }
}

.ShopRecruitment .Yell__box__text__name {
  font-size: 1.1em
}

.ShopAccess__inner {
  width: 1100px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .ShopAccess__inner {
    width: 100%;
    padding: 40px 20px
  }
}

.ShopAccess__name {
  margin-bottom: 60px;
  text-align: center
}

@media screen and (max-width: 769px) {
  .ShopAccess__name {
    margin-bottom: 20px
  }
}

.ShopAccess__name__en {
  display: block;
  text-align: center;
  font-size: 2.9em;
  font-style: italic
}

@media screen and (max-width: 769px) {
  .ShopAccess__name__en {
    font-size: 1.9em
  }
}

.ShopAccess__name__text {
  display: block;
  text-align: center;
  font-size: 1.9em
}

@media screen and (max-width: 769px) {
  .ShopAccess__name__text {
    font-size: 1.4em
  }
}

.ShopAccess__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin-bottom: 40px
}

@media screen and (max-width: 769px) {
  .ShopAccess__box {
    display: block
  }
}

.ShopAccess__box__text {
  width: 55%;
  position: relative
}

@media screen and (max-width: 769px) {
  .ShopAccess__box__text {
    width: 100%
  }
}

.ShopAccess__box__text__logo {
  width: 200px
}

@media screen and (max-width: 769px) {
  .ShopAccess__box__text__logo {
    width: 100px
  }
}

.ShopAccess__box__text__name {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline
}

@media screen and (max-width: 769px) {
  .ShopAccess__box__text__name {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
}

.ShopAccess__box__text__name__text {
  font-size: 2.4em;
  margin-left: 10px
}

@media screen and (max-width: 769px) {
  .ShopAccess__box__text__name__text {
    font-size: 1.6em
  }
}

.ShopAccess__box__text .ShopAccessTable {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px
}

.ShopAccess__box__text .ShopAccessTable__th {
  font-size: 1.9em;
  width: 25%
}

@media screen and (max-width: 769px) {
  .ShopAccess__box__text .ShopAccessTable__th {
    font-size: 1.4em;
    width: 30%
  }
}

.ShopAccess__box__text .ShopAccessTable__td {
  font-size: 1.9em;
  width: 75%
}

@media screen and (max-width: 769px) {
  .ShopAccess__box__text .ShopAccessTable__td {
    font-size: 1.4em;
    width: 70%;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
}

.ShopAccess__box__text .ShopAccessTable__td a {
  color: #595757
}

.ShopAccess__box__map {
  width: 45%
}

@media screen and (max-width: 769px) {
  .ShopAccess__box__map {
    width: 100%;
    margin-bottom: 20px
  }
}

.Staff__inner {
  width: 1100px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Staff__inner {
    width: 100%
  }
}

.Staff__title {
  width: 840px;
  margin: 0 auto
}

@media screen and (max-width: 769px) {
  .Staff__title {
    width: 100%;
    margin-bottom: 20px
  }
}

.Staff__title__icon {
  width: 41%
}

@media screen and (max-width: 769px) {
  .Staff__title__icon {
    width: 100%
  }
}

.Staff__title__icon__img {
  width: 340px
}

@media screen and (max-width: 769px) {
  .Staff__title__icon__img {
    width: 190px
  }
}

.Staff__title__box {
  width: 59%
}

@media screen and (max-width: 769px) {
  .Staff__title__box {
    width: 100%
  }
}

.Staff__title__big {
  font-size: 4.9em
}

.Staff__title__big span {
  font-style: italic
}

.Staff__title__attention {
  font-size: 1.8em
}

.Staff__box {
  margin-bottom: 40px
}

.Staff__box__list {
  list-style: none
}

.Staff__box__list .StaffBox {
  margin-top: -300px
}

@media screen and (max-width: 769px) {
  .Staff__box__list .StaffBox {
    margin-top: 20px
  }
}

.Staff__box__list .StaffBox:nth-child(1) {
  margin-top: 0
}

.Staff__box__list .StaffBox:nth-child(4) {
  margin-top: -200px
}

@media screen and (max-width: 769px) {
  .Staff__box__list .StaffBox:nth-child(4) {
    margin-top: 20px
  }
}

@media screen and (max-width: 769px) {
  .Staff__box__list .StaffBox:nth-child(5) {
    margin-top: -100px
  }
}

.Staff__box__list .StaffBox__view--01 {
  margin-top: 0
}

.Staff__box__list .StaffBox__view--02 {
  text-align: right
}

.Staff__box__list .StaffBox__view--04 {
  text-align: right
}

.Staff__box__list .StaffBox__view__img--01 {
  width: 645px
}

@media screen and (max-width: 769px) {
  .Staff__box__list .StaffBox__view__img--01 {
    width: 100%
  }
}

.Staff__box__list .StaffBox__view__img--02 {
  width: 590px
}

@media screen and (max-width: 769px) {
  .Staff__box__list .StaffBox__view__img--02 {
    width: 80%
  }
}

.Staff__box__list .StaffBox__view__img--03 {
  width: 515px
}

@media screen and (max-width: 769px) {
  .Staff__box__list .StaffBox__view__img--03 {
    width: 80%
  }
}

.Staff__box__list .StaffBox__view__img--04 {
  width: 515px
}

@media screen and (max-width: 769px) {
  .Staff__box__list .StaffBox__view__img--04 {
    width: 80%
  }
}

.Staff__box__list .StaffBox__view__img--05 {
  width: 650px
}

@media screen and (max-width: 769px) {
  .Staff__box__list .StaffBox__view__img--05 {
    width: 100%
  }
}










.Btn__link02 {
	margin:auto;
	margin-top:15px;
  width:100%;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
  font-size: 21px;
  background-color: #86b33e;
  -webkit-box-shadow: 0 5px 0 #718D3E;
  box-shadow: 0 5px 0 #718D3E;
  border-radius: 30px;
  text-decoration: none;
	text-align:center;
}

@media screen and (max-width: 769px) {
  .Btn__link02 {
    width: 100%;
    height: 80px;
    font-size: 18px;
    border-radius: 20px;
	text-align:center;
  }
}

.img_right01{
	margin:0px 0px 15px 15px;
	float:right;
}

@media print, screen and (min-width: 769px){
.pc_none{
	display:none;
}
.recruitsite_box01{
	margin-bottom: 40px;
	padding: 15px 20px 30px 15px;
	background-color: #fff;
	border-radius: 10px;
	font-size:19px;
	text-align:left;
}
.recruitsite_box02{
	margin-bottom: 10px;
	font-size:24px;
	color:#EE743E;
	font-weight:bold;
	text-align:left;
}

}
@media screen and (max-width:768px){
.sp_none{
	display:none;
}
.recruitsite_box01{
	margin-bottom: 40px;
	padding: 15px 20px 30px 15px;
	background-color: #fff;
	border-radius: 10px;
	font-size:18px;
	text-align:left;
}
.recruitsite_box02{
	margin-bottom: 10px;
	font-size:21px;
	color:#EE743E;
	font-weight:bold;
	text-align:center;
}
.recruitsite_box03{
	margin:auto;
	margin-top:10px;
	margin-bottom:20px;
	color:#EE743E;
	font-size:30px;
	text-align:center;
}


}
